• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Бюллетень безопасности ELSA-2007-0729

Главная Специалистам База уязвимостей Бюллетень безопасности ELSA-2007-0729

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: kdegraphics-devel, kdegraphics
Как исправить
Для устранения уязвимости обновите следующие пакеты:
kdegraphics-devel до версии 3.3.1 или выше
kdegraphics до версии 3.3.1 или выше
Ссылки
Бюллетень безопасности ELSA-2011-1264 Бюллетень безопасности ELSA-2011-0392